<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1744190408290'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='215'>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='1.5.18'>
      <properties size='1'>
        <property name='download.size' value='306760'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.700.v20250322-0551'>
      <properties size='1'>
        <property name='download.size' value='269121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.14'>
      <properties size='1'>
        <property name='download.size' value='1375939'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.1400.v20250331-1702'>
      <properties size='1'>
        <property name='download.size' value='91790'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.10.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='734205'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.linux' version='1.1.300.v20240419-2334'>
      <properties size='1'>
        <property name='download.size' value='25664'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='23798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.4.500.v20250317-0605'>
      <properties size='1'>
        <property name='download.size' value='179577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.23.0.v20241013-1114'>
      <properties size='1'>
        <property name='download.size' value='395172'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.6.0.v20250131-1354'>
      <properties size='1'>
        <property name='download.size' value='68729'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.600.v20250307-1441'>
      <properties size='1'>
        <property name='download.size' value='83512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient5' version='1.1.100.v20250108-1923'>
      <properties size='1'>
        <property name='download.size' value='89143'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='44121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.13.100.v20250312-0643'>
      <properties size='1'>
        <property name='download.size' value='441998'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.500.v20250306-1127'>
      <properties size='1'>
        <property name='download.size' value='56693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1000.v20250306-0518'>
      <properties size='1'>
        <property name='download.size' value='141868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.14.300.v20250119-1501'>
      <properties size='1'>
        <property name='download.size' value='360975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.500.v20241219-0802'>
      <properties size='1'>
        <property name='download.size' value='211830'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.135.100.v20250408-0801'>
      <properties size='1'>
        <property name='download.size' value='3697362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.207.100.v20250103-1151'>
      <properties size='1'>
        <property name='download.size' value='467420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.33.0.v20250206-0919'>
      <properties size='1'>
        <property name='download.size' value='83188'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.39.0.v20250401-0947'>
      <properties size='1'>
        <property name='download.size' value='1402901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.18.0.v20240826-0747'>
      <properties size='1'>
        <property name='download.size' value='70699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.28.0.v20250404-1055'>
      <properties size='1'>
        <property name='download.size' value='1076977'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.4.0.v20240713-1033'>
      <properties size='1'>
        <property name='download.size' value='61628'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.600.v20250307-1331'>
      <properties size='1'>
        <property name='download.size' value='31579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.14.0.v20230828-1517'>
      <properties size='1'>
        <property name='download.size' value='1085861'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='145841'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1200.v20250306-0455'>
      <properties size='1'>
        <property name='download.size' value='260382'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.500.v20240913-1323'>
      <properties size='1'>
        <property name='download.size' value='58264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.12.0.v20250111-0100'>
      <properties size='1'>
        <property name='download.size' value='142961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.18.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='75214'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='97692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='170052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.6.v20250130-0529'>
      <properties size='1'>
        <property name='download.size' value='21260'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20240917-0534'>
      <properties size='1'>
        <property name='download.size' value='145530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='107445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.22.600.v20250406-2159'>
      <properties size='1'>
        <property name='download.size' value='2440567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.11.100.v20241022-0806'>
      <properties size='1'>
        <property name='download.size' value='79012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.400.v20250306-0508'>
      <properties size='1'>
        <property name='download.size' value='129800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.300.v20231104-1118'>
      <properties size='1'>
        <property name='download.size' value='14765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.12.500.v20240915-0736'>
      <properties size='1'>
        <property name='download.size' value='111788'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage' version='1.2.0.v20210517-0327'>
      <properties size='1'>
        <property name='download.size' value='122212'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.700.v20241015-1729'>
      <properties size='1'>
        <property name='download.size' value='216940'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.600.v20250331-1050'>
      <properties size='1'>
        <property name='download.size' value='52670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.130.0.v20250405-1118'>
      <properties size='1'>
        <property name='download.size' value='20288'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.33.0.v20250304-0858'>
      <properties size='1'>
        <property name='download.size' value='352755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.10.0.v20250206-1413'>
      <properties size='1'>
        <property name='download.size' value='28702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.25.0.v20241216-1301'>
      <properties size='1'>
        <property name='download.size' value='419696'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.700.v20250212-1224'>
      <properties size='1'>
        <property name='download.size' value='269429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-codec' version='1.16.0'>
      <properties size='1'>
        <property name='download.size' value='360738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250306-0514'>
      <properties size='1'>
        <property name='download.size' value='37847'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.3.100.v20250115-0406'>
      <properties size='1'>
        <property name='download.size' value='141058'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.500.v20250323-0537'>
      <properties size='1'>
        <property name='download.size' value='332204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.19.0.v20250407-1158'>
      <properties size='1'>
        <property name='download.size' value='109925'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.800.v20250331-0742'>
      <properties size='1'>
        <property name='download.size' value='43983'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.15.0.v20250115-0406'>
      <properties size='1'>
        <property name='download.size' value='31694'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='73498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.25.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='177150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.23.0.v20250228-0640'>
      <properties size='1'>
        <property name='download.size' value='1566315'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.36.0.v20250405-1118'>
      <properties size='1'>
        <property name='download.size' value='24021'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.700.v20250323-0538'>
      <properties size='1'>
        <property name='download.size' value='186479'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='1.5.18'>
      <properties size='1'>
        <property name='download.size' value='627250'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='366167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.400.v20250122-0807'>
      <properties size='1'>
        <property name='download.size' value='296559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.7.300.v20240707-1119'>
      <properties size='1'>
        <property name='download.size' value='35577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.5.700.v20250313-0656'>
      <properties size='1'>
        <property name='download.size' value='77928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='18352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='168569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='14150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='8682747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.16.v20221207-1049'>
      <properties size='1'>
        <property name='download.size' value='364598'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.24.0.v20250330-0741'>
      <properties size='1'>
        <property name='download.size' value='22759'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.500.v20250317-0609'>
      <properties size='1'>
        <property name='download.size' value='141460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.400.v20250317-0603'>
      <properties size='1'>
        <property name='download.size' value='206126'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.5.500.v20240626-2102'>
      <properties size='1'>
        <property name='download.size' value='46069'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='299686'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.7.600.v20250406-0504'>
      <properties size='1'>
        <property name='download.size' value='23084'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.18.0'>
      <properties size='1'>
        <property name='download.size' value='538910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.5.600.v20241230-0002'>
      <properties size='1'>
        <property name='download.size' value='101014'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.21.0.v20250228-0749'>
      <properties size='1'>
        <property name='download.size' value='46338'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.700.v20250313-1212'>
      <properties size='1'>
        <property name='download.size' value='127582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.0.v20250404-1055'>
      <properties size='1'>
        <property name='download.size' value='51414'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.32.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='438898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.500.v20250123-0754'>
      <properties size='1'>
        <property name='download.size' value='28559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.600.v20250307-0713'>
      <properties size='1'>
        <property name='download.size' value='40098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.14.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='92916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='162916'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.400.v20250406-0504'>
      <properties size='1'>
        <property name='download.size' value='380553'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.4.500.v20250322-0550'>
      <properties size='1'>
        <property name='download.size' value='50716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.400.v20250306-0628'>
      <properties size='1'>
        <property name='download.size' value='41533'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.10.500.v20250323-0537'>
      <properties size='1'>
        <property name='download.size' value='247901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.14.0.v20230625-0755'>
      <properties size='1'>
        <property name='download.size' value='325698'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.client5.httpclient5' version='5.4.1.v20241029-1100'>
      <properties size='1'>
        <property name='download.size' value='976065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='322906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='77.1.0'>
      <properties size='1'>
        <property name='download.size' value='14663227'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.36.0.v20250408-0801'>
      <properties size='1'>
        <property name='download.size' value='22730'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.600.v20250318-1132'>
      <properties size='1'>
        <property name='download.size' value='409367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.700.v20250317-0911'>
      <properties size='1'>
        <property name='download.size' value='73235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='35151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17'>
      <properties size='1'>
        <property name='download.size' value='69908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.10.400.v20240415-0528'>
      <properties size='1'>
        <property name='download.size' value='283107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5-h2' version='5.3.2.v20250110-0800'>
      <properties size='1'>
        <property name='download.size' value='267199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.600.v20250309-0528'>
      <properties size='1'>
        <property name='download.size' value='36035'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20230916-1400'>
      <properties size='1'>
        <property name='download.size' value='307507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.17.0'>
      <properties size='1'>
        <property name='download.size' value='1378617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.13.500.v20250312-0643'>
      <properties size='1'>
        <property name='download.size' value='342952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.600.v20250320-0558'>
      <properties size='1'>
        <property name='download.size' value='20053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_64' version='21.0.6.v20250130-0529'>
      <properties size='1'>
        <property name='download.size' value='47931995'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202402011804'>
      <properties size='1'>
        <property name='download.size' value='114555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.17.0.v20250316-1700'>
      <properties size='1'>
        <property name='download.size' value='2017106'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.600.v20250319-0956'>
      <properties size='1'>
        <property name='download.size' value='65883'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.16.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='29420'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.5.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='48903'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.ide' version='3.17.200.v20231201-1637'>
      <properties size='1'>
        <property name='download.size' value='13599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.42.0.v20250401-0947'>
      <properties size='1'>
        <property name='download.size' value='403482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.400.v20250322-0534'>
      <properties size='1'>
        <property name='download.size' value='95898'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped' version='21.0.6.v20250130-0529'>
      <properties size='1'>
        <property name='download.size' value='25232'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.23.0.v20250330-0741'>
      <properties size='1'>
        <property name='download.size' value='319602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.17.0.v20230617-1322'>
      <properties size='1'>
        <property name='download.size' value='73070'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='51934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.5.300.v20250306-0523'>
      <properties size='1'>
        <property name='download.size' value='55776'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.15.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='2620395'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.17.0.v20240604-0832'>
      <properties size='1'>
        <property name='download.size' value='97852'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.600.v20250322-0551'>
      <properties size='1'>
        <property name='download.size' value='93529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.12'>
      <properties size='1'>
        <property name='download.size' value='409222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='61829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250306-0558'>
      <properties size='1'>
        <property name='download.size' value='76001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.3.700.v20250323-0539'>
      <properties size='1'>
        <property name='download.size' value='108394'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.28.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='22779'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.ui' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='49206'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.500.v20250204-0817'>
      <properties size='1'>
        <property name='download.size' value='120412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.100.v20250322-0534'>
      <properties size='1'>
        <property name='download.size' value='164504'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.600.v20250322-0551'>
      <properties size='1'>
        <property name='download.size' value='145483'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.36.100.v20250401-1837'>
      <properties size='1'>
        <property name='download.size' value='1193541'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='126113'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.7.0.v20250111-0100'>
      <properties size='1'>
        <property name='download.size' value='23464'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.13.100.v20250122-1647'>
      <properties size='1'>
        <property name='download.size' value='60276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250307-0711'>
      <properties size='1'>
        <property name='download.size' value='68885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.18.0.v20250327-1251'>
      <properties size='1'>
        <property name='download.size' value='280526'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.36.0.v20250408-0740'>
      <properties size='1'>
        <property name='download.size' value='14624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='563455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.18.0.v20241013-1032'>
      <properties size='1'>
        <property name='download.size' value='193203'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.oauth' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='62906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.26.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='376316'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.25.0.v20250312-1007'>
      <properties size='1'>
        <property name='download.size' value='246646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.34.0.v20250407-1158'>
      <properties size='1'>
        <property name='download.size' value='835308'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclientjava' version='2.1.0.v20250108-1923'>
      <properties size='1'>
        <property name='download.size' value='96520'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.800.v20250327-1251'>
      <properties size='1'>
        <property name='download.size' value='156668'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclientjava.feature' version='2.1.0.v20250108-1923'>
      <properties size='1'>
        <property name='download.size' value='31626'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.13.0.v20220421-1218'>
      <properties size='1'>
        <property name='download.size' value='348846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.6.0.v20250215-1931'>
      <properties size='1'>
        <property name='download.size' value='26563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.32.0.v20250407-1158'>
      <properties size='1'>
        <property name='download.size' value='376854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.37.0.v20250407-1158'>
      <properties size='1'>
        <property name='download.size' value='943896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.600.v20250323-0538'>
      <properties size='1'>
        <property name='download.size' value='29072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.8.800.v20250323-0539'>
      <properties size='1'>
        <property name='download.size' value='724615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.100.v20250317-0903'>
      <properties size='1'>
        <property name='download.size' value='85667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.5.600.v20241215-0811'>
      <properties size='1'>
        <property name='download.size' value='103682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.5.200.v20250326-1945'>
      <properties size='1'>
        <property name='download.size' value='76254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.500.v20250213-1508'>
      <properties size='1'>
        <property name='download.size' value='32285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.500.v20240606-0949'>
      <properties size='1'>
        <property name='download.size' value='226374'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.500.v20250307-0803'>
      <properties size='1'>
        <property name='download.size' value='31048'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.33.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='22846'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.22.0.v20250302-1233'>
      <properties size='1'>
        <property name='download.size' value='55516'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.core5.httpcore5' version='5.3.2.v20250110-0800'>
      <properties size='1'>
        <property name='download.size' value='986844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.swt.gtk' version='1.2.200.v20240416-0658'>
      <properties size='1'>
        <property name='download.size' value='12956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='705155'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.37.0.v20250408-0801'>
      <properties size='1'>
        <property name='download.size' value='152076'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.40.0.v20250401-0947'>
      <properties size='1'>
        <property name='download.size' value='22853'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.300.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='13271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.12.400.v20250312-0643'>
      <properties size='1'>
        <property name='download.size' value='122116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.700.v20250322-0552'>
      <properties size='1'>
        <property name='download.size' value='117676'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.gtk.linux.x86_64' version='3.130.0.v20250405-1118'>
      <properties size='1'>
        <property name='download.size' value='2358403'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient5.feature' version='1.2.0.v20250122-1953'>
      <properties size='1'>
        <property name='download.size' value='31802'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.200.v20240801-0837'>
      <properties size='1'>
        <property name='download.size' value='16962'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.35.0.v20250401-0947'>
      <properties size='1'>
        <property name='download.size' value='22778'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.10.0.v20240812-1535'>
      <properties size='1'>
        <property name='download.size' value='72435'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.18.0.v20241009-1200'>
      <properties size='1'>
        <property name='download.size' value='21660'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.18.0.v20250131-0848'>
      <properties size='1'>
        <property name='download.size' value='60276'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.38.0.v20240721-0634'>
      <properties size='1'>
        <property name='download.size' value='254975'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.3.300.v20250306-0519'>
      <properties size='1'>
        <property name='download.size' value='30424'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.24.0.v20250329-0911'>
      <properties size='1'>
        <property name='download.size' value='22745'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.17.0.v20230204-0932'>
      <properties size='1'>
        <property name='download.size' value='57195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.400.v20250317-0610'>
      <properties size='1'>
        <property name='download.size' value='196819'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.600.v20250317-0603'>
      <properties size='1'>
        <property name='download.size' value='120607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.300.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='85468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.1.103.v20230705-0614'>
      <properties size='1'>
        <property name='download.size' value='58527'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.3.700.v20250307-0714'>
      <properties size='1'>
        <property name='download.size' value='33440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.8.400.v20250108-1526'>
      <properties size='1'>
        <property name='download.size' value='122302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='94559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.500.v20250323-0538'>
      <properties size='1'>
        <property name='download.size' value='109535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui.sdk' version='1.3.500.v20250307-0711'>
      <properties size='1'>
        <property name='download.size' value='84425'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
